body{
	color: red;
	background-image: url(https://ae01.alicdn.com/kf/HTB1rM5gdL9TBuNjy1zbq6xpepXaU/White-flower-wall-rose-floral-backdrop-Photogrpahy-backdrops-Photo-background-baby-shower-backdrop-wedding-background-Xt.jpg);
}
nav ul li {
	display: inline-block;
	padding: 10px;
	
}
nav ul li a{
	text-decoration: none;
	border: 2px solid black;
	padding: 10px;
}































